## libdevel-mat-perl 0.49

=== debian/changelog ===
libdevel-mat-perl (0.49-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2022 23:41:55 +0100

libdevel-mat-perl (0.49-1) unstable; urgency=low

  * Initial release (closes: #1024449).

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Nov 2022 18:09:52 +0100
