## libdevel-mat-perl 0.51

=== debian/changelog ===
libdevel-mat-perl (0.51-1) unstable; urgency=medium

  * Import upstream version 0.51.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Mar 2023 14:24:15 +0200

libdevel-mat-perl (0.50-1) unstable; urgency=medium

  * Import upstream version 0.50.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Mar 2023 18:50:44 +0100
