=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libtest-simple-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-mat-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-mat-perl.git
 Homepage: https://metacpan.org/release/Devel-MAT
