=== debian/watch ===
version=4
https://metacpan.org/release/Devel-MAT   .*/Devel-MAT-v?@ANY_VERSION@@ARCHIVE_EXT@$
