## libdevel-mat-perl 0.52

=== debian/changelog ===
libdevel-mat-perl (0.52-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:39:13 +1100

libdevel-mat-perl (0.52-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:34:06 +0100

libdevel-mat-perl (0.52-1) unstable; urgency=medium

  * Import upstream version 0.52.
  * Drop rt134117.patch, which was provided by upstream and
    is now included.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 23:12:24 +0100

libdevel-mat-perl (0.51-2) unstable; urgency=medium

  * Add rt134117.patch (patch from upstream in CPAN RT ticket).
    Hopefully closes: #1026046.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jan 2024 00:49:07 +0100
