## libdevel-mat-perl 0.53

=== debian/changelog ===
libdevel-mat-perl (0.53-1) unstable; urgency=medium

  * Import upstream version 0.53.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Mar 2024 18:50:28 +0100
