=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: libdevel-mat-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libcommandable-perl <!nocheck>,
-               libdevel-mat-dumper-perl <!nocheck>,
+               libdevel-mat-dumper-perl (>= 0.48) <!nocheck>,
                libextutils-cbuilder-perl,
                libfeature-compat-try-perl <!nocheck>,
                libfile-sharedir-perl <!nocheck>,
@@ -20,8 +19,7 @@
                libstring-tagged-terminal-perl <!nocheck>,
                libstruct-dumb-perl <!nocheck>,
                libsyntax-keyword-match-perl <!nocheck>,
-               libtest-identity-perl <!nocheck>,
-               libtest-simple-perl <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
                perl-xs-dev,
                perl:native
 Standards-Version: 4.6.2
@@ -36,7 +34,7 @@
          ${perl:Depends},
          ${shlibs:Depends},
          libcommandable-perl,
-         libdevel-mat-dumper-perl,
+         libdevel-mat-dumper-perl (>= 0.48),
          libfeature-compat-try-perl,
          libfile-sharedir-perl,
          libheap-perl,
