=== debian/control ===
Source: libdevel-mat-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libcommandable-perl <!nocheck>,
 libdevel-mat-dumper-perl (>= 0.48) <!nocheck>,
 libextutils-cbuilder-perl,
 libfeature-compat-try-perl <!nocheck>,
 libfile-sharedir-perl <!nocheck>,
 libheap-perl <!nocheck>,
 liblist-utilsby-perl <!nocheck>,
 libmodule-build-perl,
 libmodule-pluggable-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libstring-tagged-perl <!nocheck>,
 libstring-tagged-terminal-perl <!nocheck>,
 libstruct-dumb-perl <!nocheck>,
 libsyntax-keyword-match-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-mat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-mat-perl.git
Homepage: https://metacpan.org/release/Devel-MAT

Package: libdevel-mat-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libcommandable-perl,
 libdevel-mat-dumper-perl (>= 0.48),
 libfeature-compat-try-perl,
 libfile-sharedir-perl,
 libheap-perl,
 liblist-utilsby-perl,
 libmodule-pluggable-perl,
 libscalar-list-utils-perl,
 libstring-tagged-perl,
 libstring-tagged-terminal-perl,
 libstruct-dumb-perl,
 libsyntax-keyword-match-perl,
Description: Perl Memory Analysis Tool
 The Devel::MAT ecosystem allows developers of perl programs to inspect and
 analyse memory-related problems such as memory leaks, unexpected memory
 consumption, or odd state. This is an "offline" analysis system, in the sense
 that the analysis tools all run in a different process, possibly at a later
 time, than the perl process that is being analysed.
 .
 The basic workflow consists of two main stages: first a heap dump file is
 generated from the perl process being debugged, at or around the time that
 the problem becomes apparent, and secondly this file is loaded by an analysis
 tool in order to inspect the contents.
 .
 To generate the heap dump file that captures the contents of the heap, the
 Devel::MAT::Dumper (libdevel-mat-dumper-perl) module is used.
 .
 After there generation of the .pmat file, it can be loaded and inspected. A
 lot of the smaller, simpler tools are built as plugins for the main pmat
 command shell (contained in libdevel-mat-perl, together with Devel::MAT), so
 inspection starts with loading the heap file there.
